# Release 20160125-01

### New seed data
* seed/mecab-user-dict-seed.20160125.csv.xz
	execute: Periodic data update on 2016-01-25(Mon)
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/7f307dbc7f430c5320178e48b8eb24d2afb581ab

* seed/neologd-noun-sahen-conn-ortho-variant-dict-seed.20160125.csv.xz
	execute: Add a dictionary file of orthographical variants of nouns used as verb form
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/da37a98d2cc47a049c0a4e4a701c5780846b7822

# Release 20160121-01

### New seed data
* seed/mecab-user-dict-seed.20160121
	execute: Periodic data update on 2016-01-21(Thu)
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/fc48ab89487224e4a96bfaa578471e7b2be76f67

# Release 20160118-01

### New seed data
* seed/mecab-user-dict-seed.20160118.csv.xz
	execute: Periodic data update on 2016-01-18(Mon)
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/e8ea616f7e6ab7edd6018a2b4f6d3540cbef0c4f

# Release 20160114-01

### New seed data
* seed/mecab-user-dict-seed.20160114
	execute: Periodic data update on 2016-01-14(Thu)
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/9c70a19a47247b2e3e0cf2bb37ff80f524dcdd8b

# Release 20160111-01

### New seed data
* seed/mecab-user-dict-seed.20160111.csv.xz
	execute: Periodic data update on 2016-01-11(Mon)
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/4e5f09df1ac31bc305e269c33d0d003b451aac79

# Release 20160107-01

### New seed data
* seed/mecab-user-dict-seed.20160107
	execute: Periodic data update on 2016-01-07(Thu)
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/70444c17d9486f15265e7ca3dceadedec0748a4f

# Release 20160104-01

### New seed data
* seed/mecab-user-dict-seed.20160104.csv.xz
	execute: Periodic data update on 2016-01-04(Mon)
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/a6dfaf5f4ce3663d1f02d6cbca70d9d63bc5fb5f

# Release 20151231-01

### New seed data
* seed/mecab-user-dict-seed.20151231.csv.xz
	execute: Periodic data update on 2015-12-31(Thu)
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/19ee3e46fdd6a0c9517aff3149e9d1de25570db2

# Release 2015128-01

### New seed data
* seed/mecab-user-dict-seed.20151228.csv.xz
	execute: Periodic data update on 2015-12-28(Mon)
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/ab681cdcbf33c910c103ad8231ec07bbb4ded9b8

# Release 20151224-01

### New seed data
* seed/mecab-user-dict-seed.20151224.csv.xz
	execute: Periodic data update on 2015-12-24(Thu)
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/83ccc10701afd704af38fd02829dc5d922fd6835

# Release 20151221-01

### New seed data
* seed/mecab-user-dict-seed.20151221.csv.xz
	execute: Periodic data update on 2015-12-21(Mon)
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/ab681cdcbf33c910c103ad8231ec07bbb4ded9b8

# Release 20151217-01

### New seed data
* seed/mecab-user-dict-seed.20151217.csv.xz
	execute: Aperiodic data update on 2015-12-17(Thu)
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/2307350e953b74c8d0e1de1a163d2d8e8025bbc8

# Release 20151214-01

### New seed data
* seed/mecab-user-dict-seed.20151214.csv.xz
	execute: Aperiodic data update on 2015-12-14(Mon)
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/6204dba4729058942c38b1a04917af2389d87e22

# Release 20151210-01

### New seed data
* seed/mecab-user-dict-seed.20151210.csv.xz
	execute: Aperiodic data update on 2015-12-10(Thu)
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/7e98d671f17ad6ed8bb9116f10fdb9648da162a1

# Release 20151208-01

### New seed data
* seed/mecab-user-dict-seed.20151208.csv.xz
	execute: Aperiodic data update on 2015-12-08(Tue)
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/399a636a03baf0075ed4e25cdeefdcdaed3538f9

# Release 20151207-01

### New seed data
* seed/mecab-user-dict-seed.20151207.csv.xz
	execute: Aperiodic data update on 2015-12-07(Mon)
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/997f0258c306e52ee3f2a940de183a762fbf64b0

# Release 20151203-01

### New seed data
* seed/mecab-user-dict-seed.20151203.csv.xz
	execute: Aperiodic data update on 2015-12-03(Thu)
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/500421bca0216edc28e05d222f83cf7e3aaa0fe1

# Release 20151130-01

### New seed data
* seed/mecab-user-dict-seed.20151130.csv.xz
	execute: Aperiodic data update on 2015-11-30(Mon)
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/a028b64517f651c02981b77d6d1c7ad71bd3b054

# Release 20151126-02

### New seed data
* seed/mecab-user-dict-seed.20151126.csv.xz
	execute: Aperiodic data update on 2015-11-26(Thu)
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/d63c7b05885bd76f05796393110485e32a0e0184

### Update seed data
* seed/neologd-adjective-exp-dict-seed.20151126.csv.xz, seed/neologd-adjective-std-dict-seed.20151126.csv.xz
	execute: Update value of cost field of adjective entries
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/f5e752f0cfc9531d9520704d8d56791ff5c7b282

# Release 20151126-01

### New seed data
* seed/neologd-adjective-exp-dict-seed.20151126.csv.xz, seed/neologd-adjective-std-dict-seed.20151126.csv.xz
	execute: Update seed files of orthographical variant of an adjective
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/17cb5c07581be93b4784e77a5d3c39d6d1483e3d

# Release 20151125-01

### New seed data
* seed/neologd-adjective-exp-dict-seed.20151125.csv.xz
	execute: Add seed file to tokenize infrequent orthographical variant of an adjective
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/efedcfad65227df463c04328466d2942e9d38856

* seed/neologd-adjective-std-dict-seed.20151125.csv.xz
	execute: Add seed file to tokenize infrequent orthographical variant of an adjective
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/fa01cdd2c13732c91247e8a144ba561dedb8da5d

# Release 20151123-01

### New seed data
* seed/mecab-user-dict-seed.20151123.csv.xz
	execute: Aperiodic data update on 2015-11-23(Mon)
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/f52f4281458ee63280c6826e8b31f66414da1949

# Release 20151119-01

### New seed data
* seed/mecab-user-dict-seed.20151119.csv.xz
	execute: Aperiodic data update on 2015-11-19(Thu)
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/1317f62fb6a8f5a2022c8fe902e07f6222962c96

# Release 20151116-01

### New seed data
* seed/mecab-user-dict-seed.20151116.csv.xz
	execute: Aperiodic data update on 2015-11-16(Mon)
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/77c1275a96bee1c153402d2abf60ef5f2bc6d532

# Release 20151112-01

### New seed data
* seed/mecab-user-dict-seed.20151112.csv.xz
	execute: Aperiodic data update on 2015-11-12(Thu)
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/4ca7442a381bc8cd2e08e120bdcf63be4938b6fb

# Release 20151110-01

### New seed data
* seed/neologd-noun-ortho-variant-dict-seed.20151110.csv.xz
	execute: Add many entries of general noun written in Hiragana or Katakana
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/bfa776fdb1859bad45f87bbd329eedf81516e432

# Release 20151109-01

### New seed data
* seed/mecab-user-dict-seed.20151109.csv.xz
	execute: Aperiodic data update on 2015-11-09(Mon)
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/25e7e84a99e6990d717500dc42471972709a8f53

# Release 20151105-01

### New seed data
* seed/mecab-user-dict-seed.20151105.csv.xz
	execute: Aperiodic data update on 2015-11-05(Thu)
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/28b8a7af3479d485a9538e1d43593eb3ab5f194d

# Release 20151102-01

### New seed data
* seed/mecab-user-dict-seed.20151102.csv.xz
	execute: Aperiodic data update on 2015-11-02(Mon)
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/ba13e1b13c087baf8e34a627d082388a16e0d4a1

# Release 20151029-01

### New seed data
* seed/mecab-user-dict-seed.20151029.csv.xz
	execute: Aperiodic data update on 2015-10-29(Thu)
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/fc22915722b1ccc2a9f9cf75c2f74d7d53328f5c

# Release 20151026-01

### New seed data
* seed/mecab-user-dict-seed.20151026.csv.xz
	execute: Aperiodic data update on 2015-10-26(Mon)
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/f12e90cc3a93d00ecf980779377b53e880fc3ca3

# Release 20151022-02

### Add new process
* libexec/make-mecab-ipadic-neologd.sh
	execute: Add process to delete the entry whose surface/base-form is shorter/longer than optional length
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/64435d34a2518cd1cf9eb214989471479606cd43

### Update seed data
* seed/neologd-interjection-dict-seed.20151022.csv.xz
	execute: Fix POS information (thanks @kazuhira_r & @moco_beta)
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/9dae8af1da60c5be448b686d803c1a8d8fe271ab

# Release 20151022-01

### New seed data
* seed/mecab-user-dict-seed.20151022.csv.xz
	execute: Aperiodic data update on 2015-10-22(Thu)
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/fc22915722b1ccc2a9f9cf75c2f74d7d53328f5c

# Release 20151019-01

### New seed data
* seed/mecab-user-dict-seed.20151019.csv.xz
	execute: Aperiodic data update on 2015-10-19(Mon)
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/ec76766dda40519ad6781283c8b363433492227d

# Release 20151015-01

### New seed data
* seed/mecab-user-dict-seed.20151015.csv.xz
	execute: Aperiodic data update on 2015-10-15(Thu)
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/0a4427fd9fc3dce04e5202a9e95f6d841d2d9cd3

# Release 20151013-01

### New seed data
* seed/seed/neologd-noun-ortho-variant-dict-seed.20151013.csv.xz
	execute: Add a seed file of orthographical variant of common noun
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/102e94c55a04a5d56487b2206e572bc70c0e2a24

# Release 20151008-01

### New seed data
* seed/mecab-user-dict-seed.20151008.csv.xz
	execute: Aperiodic data update on 2015-10-08(Thu)
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/b8a0e3f0fddf638163ab0e76845503dbf8cc4e84

# Release 20151005-01

### New seed data
* seed/mecab-user-dict-seed.20151005.csv.xz
	execute: Aperiodic data update on 2015-10-05(Mon)
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/f293b2aeaf606c949e8a14b676965e77d3320023

# Release 20151002-01

### New seed data
* seed/neologd-interjection-dict-seed.20151002.csv.xz
	execute: Add the seed data file of interjection words
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/75ad1eab01c40ec9d87b5de2eea907c8c57c173d

# Release 20151001-01

### New seed data
* seed/mecab-user-dict-seed.20151001.csv.xz
	execute: Aperiodic data update on 2015-10-01
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/9a441ef38a7b1315846671c768b10ab04f902521

# Release 20150928-01

### New seed data
* seed/mecab-user-dict-seed.20150928.csv.xz
	execute: Aperiodic data update on 2015-09-28(Mon)
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/631498c56a17a154627ede5876e914cdc3da8d2d

# Release 20150925-01

### New seed data
* seed/mecab-user-dict-seed.20150925.csv.xz
	execute: Aperiodic data update on 2015-09-25(Fri)
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/4eab1db96dc7bd0befa81adede38bf5babe458fe

# Release 20150922-01

### New seed data
* seed/mecab-user-dict-seed.20150922.csv.xz
	execute: Aperiodic data update on 2015-09-22(Mon)
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/9d4964e5dcafa27cd44ecbc6e526f932a0514019

# Release 20150918-01

### New seed data
* seed/mecab-user-dict-seed.20150918.csv.xz
	execute: Aperiodic data update on 2015-09-18
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/a6a0401ed5f431de50402fcef4a28645548165d9

# Release 20150915-01

### New seed data
* seed/mecab-user-dict-seed.20150915.csv.xz
	execute: Aperiodic data update on 2015-09-15
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/80864a07180e8822b73b5b9f0459f07962fc1512

# Release 20150913-01

### New seed data
* seed/mecab-user-dict-seed.20150913.csv.xz
	execute: Aperiodic data update on 2015-09-13
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/570ba29fb97ac190240f63a0f3f12e09f0ef5a2a

# Release 20150912-01

### New seed data
* seed/mecab-user-dict-seed.20150912.csv.xz
	execute: Aperiodic data update on 2015-09-12
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/a30c866d9d325713b12fe9520f7d1ab4f1eb3bda

# Release 20150907-01

### New seed data
* seed/mecab-user-dict-seed.20150907.csv.xz
	execute: Aperiodic data update on 2015-09-07
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/f1af1807f8191145edb6a132388ae47cd1153613

# Release 20150905-01

### New seed data
* seed/mecab-user-dict-seed.20150905.csv.xz
	execute: Aperiodic data update on 2015-09-05
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/cc0d9614f7855c40a50d281c0080e6686e384372

# Release 20150903-01

### New seed data
* seed/mecab-user-dict-seed.20150903.csv.xz
	execute: Aperiodic data update on 2015-09-03
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/844434afdb361c72c4912829e412669fc75f631c

# Release 20150901-01

### New features
* seed/mecab-user-dict-seed.20150901.csv.xz
	execute: Periodic data update on 2015-09-01
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/72e17f35c55d6947758f809ff419952d3468d1fe

# Release 20150827-01

### New seed data
* seed/mecab-user-dict-seed.20150827.csv.xz
	execute: Aperiodic data update on 2015-08-27
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/03a043fab4af13650f0f919c6ff5fef4003316a4

# Release 20150824-01

### New seed data
* seed/mecab-user-dict-seed.20150824.csv.xz
	execute: Aperiodic data update on 2015-08-24
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/69b5e5bbd31e6dea8c67bb84c6426f0d6bb2055a

# Release 20150822-01

### New features
* seed/mecab-user-dict-seed.20150822.csv.xz
	execute: Add many fashion brand names
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/9dc89b2e64e866fef2b535ff4b9ea1c2abf43db0

# Release 20150821-02

### New features
* seed/mecab-user-dict-seed.20150821.csv.xz
	execute: Add many fashion brand names (thanks kimoto)
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/84bed2b1a103920b4d10b801ad02c8c7e960bc1b

# Release 20150821-01

### Bug fixes
* bin/install-mecab-ipadic-neologd
	issue: https://github.com/neologd/mecab-ipadic-neologd/issues/4
	execute: Fix the code about checking an update information of remote repository using 'git log' (thanks hidekuro)
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/fb388c9ba92dca62c28e8f63297dd9cbeb9fee54

# Release 20150817-01

### New features
* seed/mecab-user-dict-seed.20150817.csv.xz
	execute: Periodic data update on 2015-08-17
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/e37daf9e0635d9f99d3ac6bf81b8e53f1ed3b973

# Release 20150810-01

### New seed data
* seed/mecab-user-dict-seed.20150810.csv.xz
	execute: Aperiodic data update on 2015-08-10
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/d8d0ac20d38f3f7314911b30f06552c676406f1f

# Release 20150805-01

### Bug fixes
* seed/mecab-user-dict-seed.20150805.csv.xz
        execute: Improve a value of cost column of many entries of a seed file
        commit: https://github.com/neologd/mecab-ipadic-neologd/commit/6e5c56d059a436044f1f0e8d6d1b5b272ce6aa23

# Release 20150803-01

### New seed data
* seed/mecab-user-dict-seed.20150803.csv.xz
        execute: Periodic data update on 2015-08-03
        commit: https://github.com/neologd/mecab-ipadic-neologd/commit/847bb41c69f6638c52aa443b70e7e02f6c4f7b55

# Release 20150723-01

### New seed data
* seed/mecab-user-dict-seed.20150723.csv.xz
	execute: Aperiodic data update on 2015-07-23
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/bea927a94821b38338e27aa8f4ea629fc64c3576

# Release 20150716-01

### New features
* seed/mecab-user-dict-seed.20150716.csv.xz
	execute: Periodic data update on 2015-07-16
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/ff21846686f579a07b8ec24c128e7a9d380ea6c2

# Release 20150709-01

### New seed data
* seed/mecab-user-dict-seed.20150709.csv.xz
	execute: Aperiodic data update on 2015-07-09
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/988df8b7a7c733c52996ecdd6c9b968d44be50df

# Release 20150702-01

### New features
* seed/mecab-user-dict-seed.20150702.csv.xz
	execute: Periodic data update on 2015-07-02
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/d44b343c856afe7e128dccbe71bdb3db07b406a2

# Release 20150624-01

### New seed data
* seed/mecab-user-dict-seed.20150624.csv.xz
	execute: Add many entries whose surface field has word boundaries using the character of half width space
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/e494d2ef55f08aa8639e64cd5e6afcbf620c2acf

# Release 20150623-01

### New seed data
* seed/mecab-user-dict-seed.20150623.csv.xz & seed/neologd-adverb-dict-seed.20150623.csv.xz
	execute: Aperiodic data update on 2015-06-23
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/d0517c77e96721d2c5e38b3fb7c55dd07ea9de4b

# Release 20150618-01

### New features
* seed/neologd-adverb-dict-seed.20150618.csv.xz
	execute: Add seed file of adverb entries
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/93ea2726c031aecc0c57d24b112705f7f8149fea

* bin/install-mecab-ipadic-neologd
	execute: Add process to install the seed file of adverb entries
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/e0082ad45a1fa80e573161dadddd6ec66100f6f7

* libexec/make-mecab-ipadic-neologd.sh
	execute: Add process to install the seed file of adverb entries
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/23ae2723ad4ac2c759ed7347c9307f8d2df9b083

# Release 20150616-01

### New features
* seed/mecab-user-dict-seed.20150616.csv.xz
	execute: Periodic data update on 2015-06-16
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/c2b10a3468bfcd9708bb2fa42e559f359acf2d4c

# Release 20150609-01

### New features
* misc/patch/*.csv.20150609.diff
	execute: Add patch file to fix yomigana field of rows of IPA dictionary
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/69e49c05d78069fb1926df7dbc68575a6dcc8d99

* libexec/make-mecab-ipadic-neologd.sh
	execute: Add process to fix yomigana field of rows of IPA dictionary
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/87ae70de94d771ffbcf794cddaef0c147bf3497b

# Release 20150608-01

### New seed data
* seed/mecab-user-dict-seed.20150608.csv.xz
	execute: Aperiodic data update on 2015-06-08
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/4a1499b6dfb2e2534a1ea3ad6a618a0f1e3ed6ee

# Release 20150601-01

### New features
* seed/mecab-user-dict-seed.20150601.csv.xz
	execute: Periodic data update on 2015-06-01
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/2b0c42362353873e3716c52169460ecedbd94cbc

# Release 20150526-01

### Bug fixes
* seed/mecab-user-dict-seed.20150526.csv.xz
	Fix the cost field of entries of Unicode emoji because cost values were higher than max range of short value
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/b35bf54a0e78c0b32dead2f1d583420cff18c518

# Release 20150521-01

### New features
* seed/mecab-user-dict-seed.20150521.csv.xz
	Add entries of emoji symbols of Unicode 6.0 or less
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/0c9b253ecd16f01fced7e1921ac138d43be648b4

# Release 20150518-01

### New seed data
* seed/mecab-user-dict-seed.20150518.csv.xz
	execute: Periodic data update on 2015-05-18
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/8c6832e71a5e62a313aaa61e8c0e7ec2ce024e77

# Release 20150508-01

### New seed data
* seed/mecab-user-dict-seed.20150508.csv.xz
	execute: Aperiodic data update on 2015-05-08
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/dd75ea1a609acefbe8378c97f6e88bf790eb32f4

# Release 20150501-01

### New seed data
* seed/mecab-user-dict-seed.20150501.csv.xz
	execute: Periodic data update on 2015-05-01
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/10b6deb8c5e03c64ae4eea0f856a76059cfb60c2

# Release 20150428-01

### Bug fixes
* seed/mecab-user-dict-seed.20150428.csv.xz
	Remove rows which have yomigana of string of a number
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/47b38f46562f811dcd619fcb2a7b916e62dba672

# Release 20150426-01

### Bug fixes
* seed/mecab-user-dict-seed.20150426.csv.xz
	Remove entries which are combination of a verb and an auxiliary verb
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/63b0675107fe57aab0fa8903338452fc51ce8103

# Release 20150424-01

### Bug fixes
* seed/mecab-user-dict-seed.20150424.csv.xz
	Fix the yomi field of many entries of the seed file
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/a04b4700884e9fda51180e4b8df37b19d0dfad6b

# Release 20150419-01

### Bug fixes
* seed/mecab-user-dict-seed.20150419.csv.xz
	Delete the rows that don't contain the kana-characters that are included in the surface notation to yomi
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/43842c24eb28f2b1cee869ee957bac256f16a529

# Release 20150418-01

### Bug fixes
* seed/mecab-user-dict-seed.20150418.csv.xz
	Delete the rows which are the word which was combined a verb and a conjunctive particle
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/01cba26ce3c1371b311dcf9b52d0dd4b290ae29a

# Release 20150416-01

### New seed data
* seed/mecab-user-dict-seed.20150416.csv.xz
	execute: Periodic data update on 2015-04-16
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/546c4b5e0e2ff335ee0286d55f114da45a7b67bc

# Release 20150413-01

### Bug fixes
* seed/mecab-user-dict-seed.20150413.csv.xz
	Delete rows with a field that does not contain any katakana
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/9d7fc9c5dc0581bf8c6fabd48e0f270a4ecb1cd9

# Release 20150408-01

### New seed data
* seed/mecab-user-dict-seed.20150408.csv.xz
	execute: aperiodic data update on 2015-04-08
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/f4813cba272620aa5197786fadfb28671e154f4a

# Release 20150401-01

### New seed data
* seed/mecab-user-dict-seed.20150401.csv.xz
	execute: periodic data update on 2015-04-01
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/93366ba944435c6727d15779e967111ad994683a

# Release 20150327-01

### New features
* bin/install-mecab-ipadic-neologd; Add '--create_user_dic' option
	To create an user dictionary using the a seed data of mecab-ipadic-neologd
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/2c032c66c1b6dfde6b10ab9c6e147144ce11e36c

# Release 20150324-01

### New release
* releases/tag/v0.0.1
	We release the tag for mainly research purpose.
	release: https://github.com/neologd/mecab-ipadic-neologd/releases/tag/v0.0.1

### New seed data
* seed/mecab-user-dict-seed.20150324.csv.xz
	Update to create the tag for v0.0.1
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/e045fcab425f84eb7e441976eb11d26f58755ef2

# Release 20150323-01

### New seed data
* seed/mecab-user-dict-seed.20150323.csv.xz
	Update to apply all of normalized rules to the surface column and the base form column
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/73ce180e25aa7b951ef09eb83bba1835d43ef45e

# Release 20150319-01

### Bug fixes
* seed/mecab-user-dict-seed.20150319.csv.xz
	Fix to reduce the side effects about a single noun with kana
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/dbff045adcada8b537baf40a0567f88c2d372a4e

# Release 20150317-01

### New seed data
* seed/mecab-user-dict-seed.20150317.csv.xz
	execute: aperiodic data update on 2015-03-17

### New features
* bin/install-mecab-ipadic-neologd; Add '-n' option
	To save time to git pull.
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/de491941b5a5b0a1c0a1ad23f2ccd3ed8f937c6e

* bin/install-mecab-ipadic-neologd; Add '-max_surface_length' option and '--min_surface_length' option
        To delete the entries from seed file based on surface length of a entry.
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/1cc51e5faf12b7b947e39657a59e956a5cb8db9b

* bin/install-mecab-ipadic-neologd; Add '-max_baseform_length' option and '--min_baseform_length' option
        To delete the entries from seed file based on base form length of a entry.
	report: http://d.hatena.ne.jp/Kazuhira/20150316/1426520209
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/257cd257e45f96892d4823cdb05c8cd4c58c4756

### Bug fixes
* libexec/test-mecab-ipadic-neologd.sh: Fix to delete temporal files from /tmp
	To save time to patch.
	report: http://d.hatena.ne.jp/hjym_u/20150315/1426380897
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/fb0f9fa1024c1cc15dd791102d8ba6ca2a43f37c

* libexec/make-mecab-ipadic-neologd.sh: xargs can't get too long file path
	To save time to patch.
	report: http://d.hatena.ne.jp/hjym_u/20150315/1426380897
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/a4ae4efdcf41e3f6aadfaf0bf263d01839ba6c31

# Release 20150316-01

### Bug fixes
* seed/*.xz: Fix bug about context id and check the uniqeness of context id to POS information
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/86b3157fb06b13f20bc102e4a974ded89f4db5d1

# Release 20150315-01

### Bug fixes
* seed/*.xz: Fix context ids & POS info
	report: http://d.hatena.ne.jp/Kazuhira/20150315/1426391366
	commit: https://github.com/neologd/mecab-ipadic-neologd/commit/121699611563da654d6ec2ca2b904d1fffea80ec
